
Redmine - Patch #2737

Hungarian language file updated (r2460)

2009-02-13 09:38 - Gábor Takács

Status: Closed Start date: 2009-02-13

Priority: Normal Due date: 2009-02-19

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8.2   

Description

Hungarian language file updated (r2460)

Associated revisions

Revision 2480 - 2009-02-18 20:20 - Azamat Hackimov

translation updates: hu (#2737), sv (#2740), pl (#2741), pt-br (#2781)

History

#1 - 2009-02-18 20:20 - Azamat Hackimov

- Due date set to 2009-02-19

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8.2

Updated, thank you.

Files

2460_hu.yml.diff 626 Bytes 2009-02-13 Gábor Takács
